# Namespace hcap.power.PowerMode

hcap.power.PowerMode

- Defined in: hcap-1.24.6.5901.js

Namespace Summary
Constructor Attributes | Constructor Name and Description
--- | ---
| hcap.power.PowerMode

## Namespace Detail

hcap.power.PowerMode

## Field Detail

<static> <constant> hcap.power.PowerMode.NORMAL
This is normal TV-on status to user(panel is on). Both micom and chipset are on.

Since:
  1.3.1

<static> <constant> hcap.power.PowerMode.WARM
TV seems to be turned off to user(panel is off), but both micom and chipset are on.

Since:
  1.3.1